Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 12:40:32 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange nancy gallou                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nancy gallou Bot:  Hi Nancy Gallou ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543779721            04:21 PM, 04th Mar                     nancy gallou                    Order #9639127241  Dear Centrepointsstores team,  I received my order and I am totally satisfied with this. Thank you very much . However 4 pieces are big . I do not want to just return them I want to return these and get the smaller ones. I can see that there are in your website. Can you make this for me?  And I actually want to replace :  1) Solid Mid Rise Trousers with Semi-Elasticated Waist and Pockets, size 12-To replace it with size: 10. 2) Iconic Solid Midi Dress with 3/4 Sleeves and Asymmetric Hem, size 10-To replace it with size 8. 3)Iconic Solid High-Rise Wide Leg Denim Pants with Pockets, size 12-To replace it with number 10. 4)Anotah Printed Mid-Rise Palazzo Pants with Pockets, size M-To replace it with size S.           04:22 PM, 04th Mar                     nancy gallou                    is this possible please to be sorted as still there are the sizes in your website           04:23 PM, 04th Mar                     nancy gallou                    hello???           04:26 PM, 04th Mar                   Arunjay Raj                    Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:29 PM, 04th Mar                     nancy gallou                    thank you           04:29 PM, 04th Mar                     nancy gallou                    , I received my order and I am totally satisfied with this. Thank you very much . However 4 pieces are big . I do not want to just return them I want to return these and get the smaller ones. I can see that there are in your website. Can you make this for me? And I actually want to replace : 1) Solid Mid Rise Trousers with Semi-Elasticated Waist and Pockets, size 12-To replace it with size: 10. 2) Iconic Solid Midi Dress with 3/4 Sleeves and Asymmetric Hem, size 10-To replace it with size 8. 3)Iconic Solid High-Rise Wide Leg Denim Pants with Pockets, size 12-To replace it with number 10. 4)Anotah Printed Mid-Rise Palazzo Pants with Pockets, size M-To replace it with size S.           04:29 PM, 04th Mar                   Arunjay Raj                    We are sorry for the inconvenience caused to you.  kindly share the order id.            04:32 PM, 04th Mar                     nancy gallou                    it is not inconvenience           04:33 PM, 04th Mar                     nancy gallou                    i just want to replace the items with smaller ones           04:33 PM, 04th Mar                     nancy gallou                    some of the items           04:33 PM, 04th Mar                     nancy gallou                    Order #9639127241           04:33 PM, 04th Mar                   Arunjay Raj                   Thank you for sharing order number.           04:33 PM, 04th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           04:33 PM, 04th Mar                     nancy gallou                    I hope you can assist me on this           04:33 PM, 04th Mar                     nancy gallou                    surely           04:34 PM, 04th Mar                   Arunjay Raj                   Thank you for your patience.           04:35 PM, 04th Mar                   Arunjay Raj                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any Centrepoint store across the UAE.   Here’s what you need to do.   ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the UAE. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:35 PM, 04th Mar                     nancy gallou                    ok thanks           04:36 PM, 04th Mar                     nancy gallou                    please update           04:36 PM, 04th Mar                     nancy gallou                    my delivery page           04:36 PM, 04th Mar                     nancy gallou                    the items have been delivered many hours ago and it has not been updated           04:37 PM, 04th Mar                   Arunjay Raj                   You 're welcome.           04:37 PM, 04th Mar                   Arunjay Raj                   please be assured we will update the status.           04:38 PM, 04th Mar                   Arunjay Raj                   Is there anything else may I assist you?           04:38 PM, 04th Mar                     nancy gallou                    no , it is ok thank you           04:39 PM, 04th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:40 PM, 04th Mar                     nancy gallou                    u too           04:40 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189116